Lavalite package that provides subcategory management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `cas/subcategory`.

    "cas/subcategory": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Cas\Subcategory\Providers\SubcategoryServiceProvider::class,

And also add it to alias

    'Subcategory'  => Cas\Subcategory\Facades\Subcategory::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Cas\\SubcategoryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Cas\Subcategory\Providers\SubcategoryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Cas\Subcategory\Providers\SubcategoryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Cas\Subcategory\Providers\SubcategoryServiceProvider" --tag="view"


## Usage


