<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for subcategory in subcategory package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  subcategory module in subcategory package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Subcategory',
    'names'         => 'Subcategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Subcategories',
        'sub'   => 'Subcategories',
        'list'  => 'List of subcategories',
        'edit'  => 'Edit subcategory',
        'create'    => 'Create new subcategory'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Select service ',
        'name'                       => 'Please enter name',
        'price'                      => 'Please enter price',
        'days'                       => 'Please enter days',
        'expedite'                   => 'Please enter expedite',
        'expedite_price'             => 'Please enter expedite price',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Service',
        'name'                       => 'Name',
        'price'                      => 'Price',
        'days'                       => 'Days',
        'expedite'                   => 'Expedite',
        'expedite_price'             => 'Expedite price',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category_id'                => ['name' => 'Service', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 3, 'checked'],
        'days'                       => ['name' => 'Days', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Subcategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
