<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'cas',

    /*
     * Package.
     */
    'package'   => 'subcategory',

    /*
     * Modules.
     */
    'modules'   => ['subcategory'],

    
    'subcategory'       => [
        'model' => [
            'model'                 => \Cas\Subcategory\Models\Subcategory::class,
            'table'                 => 'subcategories',
            'presenter'             => \Cas\Subcategory\Repositories\Presenter\SubcategoryPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'category_id',  'name',  'price',  'days',  'expedite',  'expedite_price',  'created_at',  'updated_at',  'deleted_at'],
            'translatables'         => [],
            'upload_folder'         => 'subcategory/subcategory',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Cas',
            'package'   => 'Subcategory',
            'module'    => 'Subcategory',
        ],

    ],
];
